/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */



/*TEMPLATE COLOURS*/
/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/
/* 2.2 Navigation */
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.li.current-menu-item a {
  background: #0a80b4;
}
#navigation {
  background: #0a80b4;
}
#navigation ul li a {
  border-bottom: 1px solid #5dcdff;
  color: #dfdfdf;
}


/* 2.2.2 Top Navigation (optional) */
#top {
  background: #32353b;
}

/* 2.3 Header */
#header {
  background: #26a6df;
}

#top-section {
  background: #5abbe6;
  border: 0;
  /*border-top: 1px solid #72caf1;*/
}
#top-section header h1 {
  /*text-shadow: 1px 1px 0 #778694;*/
  text-shadow: 0 0 0 #778694;
}

/* 3.2 Pagination / WP-Pagenavi / Woo-Pagination */

.woo-pagination .page-numbers.current {
  background: #464b55;
}


/* BLOG AUTHOR */

.widget_woo_blogauthorinfo p a {
  background: #26a6df;
}



/* 8.2 Buttons (Includes WF chortcode buttons) */
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button {
  background: #26A6DF;
  box-shadow: 2px 2px 3px 0 #ececec;
  -webkit-box-shadow: 2px 2px 3px 0 #ececec;
}



/*-------------------------------------------------------------------------------------------*/
/* 9. FEATURED SLIDER */
/*-------------------------------------------------------------------------------------------*/
#featured-slider {
  background: #26a6df;
  color: #eeeeee;
  text-shadow: 0 -1px 0 #0a6891;
  /* Control Nav */

}

#featured-slider h1,
#featured-slider h2,
#featured-slider h3,
#featured-slider h4,
#featured-slider h5,
#featured-slider h6 {
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
  text-shadow: 0 -1px 0 #363e42;
}


#featured-slider .flex-direction-nav a {
  background-image: url(styles/images/featured_slider_nav.png);
}


#featured-slider .woo-sc-button {
  box-shadow: 1px 1px 1px 0 #0a80b4;
  -webkit-box-shadow: 1px 1px 1px 0 #0a80b4;
  background: #16a0ae;
}



.onsale {
  background: #26a6df;
}
.widget .product_list_widget li .amount {
  color: #26a6df;
}
.quantity .plus,
.quantity .minus {
  background: #26a6df;
}
.single-product .woocommerce_tab .tabs li a:hover,
.single-product .woocommerce-tabs .tabs li a:hover {
  color: #26a6df;
}

/*START  CUSTOM MODS*/

/*NORMAL SETTINGS*/

a {
    color: #26A6DF;
}
a:hover {
    color: #1b87b7;
}
/*top logo*/
#header #logo {
    margin-top: -9px;
}
/*Green Buttons*/

a.button.green,
a.comment-reply-link.green,
#commentform #submit.green,
.submit.green,
input[type=submit].green,
input.button.green,
button.button.green,
#wrapper .woo-sc-button.green {
  background: #26A6DF;
}
a.button.green:hover,
a.comment-reply-link.green:hover,
#commentform #submit.green:hover,
.submit.green:hover,
input[type=submit].green:hover,
input.button.green:hover,
button.button.green:hover,
#wrapper .woo-sc-button.green:hover {
  background: #1b87b7;
}

/*IMAGE NO BORDERS OR SHADOWS*/

img.imageClean {
	border: none 0;
	border-radius: 0;
	box-shadow: 0 0 0 0 #fff;
}
img.imageCleanFull {
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 0 #FFFFFF;
    margin: 0 !important;
    padding: 0 !important;
}

/*
=========================
join us form
=========================
*/

div.woo-sc-box.note {
    background: url("../images/ico-note.png") no-repeat scroll 20px 16% #FEF6D2 !important;
	padding: 9px 18px;
}

.formSection {
	margin: 0 0 28px;
}

.formRow { 
	margin: 0 0 7px;
}

input.formFullWidth {
	width: 320px;
	font-size: 16px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 35px;
    line-height: 20px;
    padding: 5px 9px 3px;
	color: #000;
}
select.formFullWidth {
	width: 320px;
	font-size: 16px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 35px;
    line-height: 20px;
    padding: 5px 9px 3px;
	color: #000;
}
textarea.formFullWidth {
	width: 320px;
	font-size: 16px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 120px;
    line-height: 20px;
    padding: 5px 9px 3px;
	color: #000;
}

input.formFullWidthSecurity {
	font-size: 16px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 35px;
    line-height: 20px;
    padding: 5px 9px 3px;
	color: #000;
	}
/*required fields*/
span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 transparent;
    border: 0;
    font-size: 10pt;
    padding: 2px;
    position: absolute;
    width: 280px;
    z-index: 100;
	color: #900;
	font-weight: bold;
	top: -6px;
	left: 333px;
}
div.wpcf7 .watermark {
    color: #999;
}
div.wpcf7-validation-errors {
    border: none;
	color: #990000;
	font-weight: bold;
}
div.wpcf7-mail-sent-ok {
    border: none;
	color: #990000;
	font-weight: bold;
}
div.wpcf7-response-output {
    margin: 2em 0 1em 0;
    padding: 0.2em 0;
}
div.wpcf7 img.ajax-loader {
	box-shadow: none;
}

/*radio buttons*/

span.paymentType label {
    display: block;
	line-height: 6px;
}
/*button*/
input.wpcf7-submit {
    padding: 0.7em 0.9em;
    font-size: 1.2em;
	
}

/*Slider button shading*/
/*green*/
div.entry a.green {
    background: url(styles/images/green-button-bg-shading.gif) repeat-x scroll 0 -80px #94B52E !important;
}
div.entry a.green:hover {
    background: url(styles/images/green-button-bg-shading.gif) repeat-x scroll 0 0 #94B52E !important;
}
/*green*/
div.entry a.teal {
    background: url(styles/images/grey-button-bg-shading.gif) repeat-x scroll 0 -80px #6b6f7b !important;
}
div.entry a.teal:hover {
    background: url(styles/images/grey-button-bg-shading.gif) repeat-x scroll 0 0 #6b6f7b !important;
}

/*Remove shadow on connect footer box*/
#connect {
    box-shadow: 0 0 0 0 transparent;
}



/*pages with tables with no lines*/
.post-2980 table {
	border: #fff;
	border-bottom: 1px solid #ececec;
	border-top: 1px solid #ececec;
	border-radius: 0 0 0 0;
	}
.post-2980 table td, .post-2980 table th, .post-2980 table tbody tr:nth-child(2n) td {
	border-right: #fff;
}
.post-2980 table tbody td {
    box-shadow: 0 0 0 0 #fff inset, 0 -1px 0 #FFFFFF inset;
}
.post-2980 table a.woo-sc-button { 
	margin: 10px 0 11px;
}


/*centre images in table*/
table img.aligncenter {
	margin: 0 auto 0!important;
	}



/*FOOTER MODS*/


/*Footer Headers*/
div#footer-wrapper .widget ul li a.footerBigNavText {
	/*display: block;*/
	font-family: 'Open Sans',sans-serif;
    font-size: 1.387em;
    font-weight: normal;
	color: #fff;
	}
/*for blog entries*/
#footer-widgets .footer-widget-3 #recent-posts-3 h3 {
	/*display: block;*/
	font-family: 'Open Sans',sans-serif !important;
    font-size: 1.387em !important;
    font-weight: normal !important;
	color: #fff !important;
	}
div#footer-wrapper .widget ul li a.footerBigNavText:hover {
	color: #fff;
	}
ul.footerNavSection li {
    margin: 0 0 0.9em;
	}
ul.footerNavSection2 {
	color: #333333;
	display: block;
	/*margin: 0.9em 0 1.3em;*/
	margin: 0.4em 0 1.3em;
	}
/*footer links*/
div#footer-wrapper .widget li a.footerSmallNavText {
	/*display: block;*/
	font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
	color: #999999;
	}
/*for blog entries*/
#footer-widgets .footer-widget-3 #recent-posts-3 li {
	/*display: block;*/
	font-family: Helvetica,Arial,sans-serif !important;
    font-size: 12px !important;
    font-weight: normal !important;
	color: #999999 !important;
	}
div#footer-wrapper .widget li a.footerSmallNavText:hover {
	color: #b9b9b9;
	text-decoration: underline;
	}
/*footer link spacing*/
div#footer-wrapper .widget ul.footerNavSection2 li {
    /*margin: 0 0 0.4em;*/
	margin: 0 0 0.1em;
}
/*footer line*/
section#footer-widgets {
    border-bottom: 1px solid #4b4e53;
    margin-bottom: 0.244em !important;
    padding-bottom: 0.618em;
}
/*footer left column*/
#footer .col-left {
	color: #999;
}
/*footer media icons - hover link colour*/
#connect .social a:hover {
	color: #1b87b7;
}
/*footer buttons shadow*/
div#footer-wrapper input[type="submit"] {
    box-shadow: 2px 2px 3px 0 #202226;
}


/*RSS Feeds*/
/*header*/
div#footer-wrapper div.widget_rss h3 a.rsswidget, div#footer-wrapper div.widget_rss h3 a.rsswidget:hover {
	color: #fff;
	}
/*fix rss icon*/
div#footer-wrapper div.widget_rss a.rsswidget img {
    margin: 0 0 7px;
}
div#footer-wrapper div.widget_rss ul li {
	font-size: 11.5px;
	color: 4e4e4e;
}
div#footer-wrapper div.widget_rss ul li a {
	color: #999;
}
div#footer-wrapper div.widget_rss ul li a:hover {
	color: #B9B9B9;
}
div#footer-wrapper div.widget_rss span.rss-date {
	color: #fff;
	display: block;
    font-size: 11px;
	}
/*lines*/
div#footer-wrapper div.widget_rss ul li {
    border-bottom: 1px solid #4e4e4e;
    padding: 0 0 15px;
	margin: 0 0 14px;
}



/*footer margins*/
#footer-wrapper {
    padding: 3em 0 2.618em;
	background: none repeat scroll 0 0 #32353b;
	box-shadow: 0 1px 5px 1px #202226 inset;
}


/*testimonials*/
#main .widget_woothemes_testimonials .quote .testimonials-image {
    display: none;
}
#main .widget_woothemes_testimonials .quote .testimonials-content {
    width: 100%;
}


/*BLOG*/
/*minimise image size*/
.page-id-1380 img.woo-image   {
	width: 50px !important;
	height: 50px !important; 
}


/*hosting plan page*/
/*price*/
body.page-id-2600 span.dropcap {
    font-size: 600%;
    font-weight: lighter;
	font-family: 'Open Sans',sans-serif;
}
/*box*/
body.page-id-2600 div.woo-sc-box {
	padding-top: 28px;
}
/*lines in box*/
body.page-id-2600 .woo-sc-hr {
    margin-bottom: 18px;
    padding-top: 0px;
}
	

/*Homepage tweaks*/
/*ticks*/
.home div.article-content div.tick ul li, .post-4003 div.tick ul li {
	background-position: 0px 7px !important;
	}
.home div.article-content div.tick ul li h3, .post-4003 div.tick ul li h3 {
	margin: 0 0 0.118em !important;
	}
/*ticks in slideshow*/
.home div#featured-slider div.tick ul li {
	background-position: 0px 7px;
	}
/*remove homepage header text*/
body.home div.article-content header h1 {
	display: none;
}
body.home #featured-slider {
    margin: 0 0 0.618em;
}
	
/*Two column pages - right sidebar content*/
/*remove hover underline from blog headings*/
.post header h1 a:hover {
    text-decoration: none;
}

/*RSS Feed*/
aside#sidebar div.widget_rss a.rsswidget img {
    margin: 0 0 9px;
}
aside#sidebar div.widget_rss h3 a.rsswidget:hover, aside#sidebar div.widget_rss h3 a.rsswidget {
    color: #333333;
}
aside#sidebar div.widget_rss span.rss-date {
    color: #333333;
    display: block;
    font-size: 11px;
}
aside#sidebar div.widget_rss {
    margin: 0 0 -1.5em;
}
a.lnStatusPageLink {
	font-size: 11px;
}
/*Search form box on right side of pages*/
#searchform .s, #searchform #s {
    -moz-box-sizing: border-box;
	width: 142px;
	font-size: 14px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 31px;
    line-height: 20px;
    padding: 4px 6px;
	color: #000;
}
aside#sidebar button, aside#sidebar select, aside#sidebar textarea {
    margin: 0;
	width: 210px;
	font-size: 14px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 31px;
    line-height: 20px;
    padding: 4px 6px;

}
.widget h3 {
    font-size: 1.5em;
    font-weight: 400;
    margin: 0 0 0.8em;
	font-family: 'Open Sans',sans-serif;
}



/*PRICING TABLES*/
/*BLUE BUTTON*/
/* --- button orange --- */	
div.p_table_1 a.sign_up.sign_up_orange
	{
	text-shadow: 0px 1px 0px #005a7e; /* text shadow for firefox 3.6+ */ 
	border: 1px solid #005c88;
	color: #ffffff !important;
	/* gradient */
	background: #006da1; /* Old browsers */
	background: -moz-linear-gradient(top,  #008cc1 0%, #008cc1 4%, #006da1 4%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008cc1), color-stop(4%,#008cc1), color-stop(4%,#006da1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #008cc1 0%,#008cc1 4%,#006da1 4%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008cc1 0%,#008cc1 4%,#006da1 4%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008cc1 0%,#008cc1 4%,#006da1 4%); /* IE10+ */
	background: linear-gradient(top,  #008cc1 0%,#008cc1 4%,#006da1 4%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008cc1', endColorstr='#006da1',GradientType=0 ); /* IE6-9 */
	}

/* --- button hover --- */
div.p_table_1 a.sign_up.sign_up_orange:hover
	{
	text-shadow: 0px 1px 0px #004d6c; /* text shadow for firefox 3.6+ */ 
	border: 1px solid #00537a;
	background-color: #c9c9c9; /* background color for non-css3 browsers */
	/* gradient */
	background: #005e8a; /* Old browsers */
	background: -moz-linear-gradient(top,  #0075a5 0%, #0075a5 4%, #005e8a 4%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0075a5), color-stop(4%,#0075a5), color-stop(4%,#005e8a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0075a5 0%,#0075a5 4%,#005e8a 4%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0075a5 0%,#0075a5 4%,#005e8a 4%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0075a5 0%,#0075a5 4%,#005e8a 4%); /* IE10+ */
	background: linear-gradient(top,  #0075a5 0%,#0075a5 4%,#005e8a 4%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0075a5', endColorstr='#005e8a',GradientType=0 ); /* IE6-9 */
	}

/*GREEN BUTTON*/
/* --- button --- */
div.p_table_1 a.sign_up.sign_up_yellow
	{
	text-shadow: 0px 1px 0px #4e8a00; /* text shadow for firefox 3.6+ */ 
	border: 1px solid #569d02;
	color: #ffffff !important;
	/* gradient */
	background: #60b101; /* Old browsers */
	background: -moz-linear-gradient(top,  #7bd300 0%, #7bd300 4%, #60b101 4%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7bd300), color-stop(4%,#7bd300), color-stop(4%,#60b101)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7bd300 0%,#7bd300 4%,#60b101 4%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7bd300 0%,#7bd300 4%,#60b101 4%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7bd300 0%,#7bd300 4%,#60b101 4%); /* IE10+ */
	background: linear-gradient(top,  #7bd300 0%,#7bd300 4%,#60b101 4%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bd300', endColorstr='#60b101',GradientType=0 ); /* IE6-9 */
	}

/* --- button hover --- */
div.p_table_1 a.sign_up.sign_up_yellow:hover
	{
	text-shadow: 0px 1px 0px #447e00; /* text shadow for firefox 3.6+ */ 
	border: 1px solid #4e9001;
	/* gradient */
	background: #569f01; /* Old browsers */
	background: -moz-linear-gradient(top,  #6ec100 0%, #6ec100 4%, #569f01 4%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ec100), color-stop(4%,#6ec100), color-stop(4%,#569f01)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6ec100 0%,#6ec100 4%,#569f01 4%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6ec100 0%,#6ec100 4%,#569f01 4%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6ec100 0%,#6ec100 4%,#569f01 4%); /* IE10+ */
	background: linear-gradient(top,  #6ec100 0%,#6ec100 4%,#569f01 4%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ec100', endColorstr='#569f01',GradientType=0 ); /* IE6-9 */
	}

/*BLUE BACKGROUND*/
/*column1*/
div.p_table_1_10 div.column_1 li.header_row_1 {
    background: none repeat scroll 0 0 #37a5d6 !important;
    border-bottom: 1px solid #37a5d6!important;
    border-top: 0 none !important;
}
div.p_table_1_10 div.column_1 li.header_row_2 {
    background: none repeat scroll 0 0 #47bcf0 !important;
    border-bottom: 1px solid #47bcf0 !important;
    border-top: 1px solid #47bcf0 !important;
}
/*column2*/
div.p_table_1_10 div.column_2 li.header_row_1 {
    background: none repeat scroll 0 0 #0d88bf !important;
    border-bottom: 1px solid #0d88bf !important;
    border-top: 0 none !important;
}
div.p_table_1_10 div.column_2 li.header_row_2 {
    background: none repeat scroll 0 0 #26a6df !important;
    border-bottom: 1px solid #26a6df !important;
    border-top: 1px solid #26a6df !important;
}
/*column3*/
div.p_table_1_10 div.column_3 li.header_row_1 {
    background: none repeat scroll 0 0 #0e6e98 !important;
    border-bottom: 1px solid #0e6e98 !important;
    border-top: 0 none !important;
}
div.p_table_1_10 div.column_3 li.header_row_2 {
    background: none repeat scroll 0 0 #0a80b4 !important;
    border-bottom: 1px solid #0a80b4 !important;
    border-top: 1px solid #0a80b4 !important;
}
/*column4*/
div.p_table_1_10 div.column_4 li.header_row_1 {
    background: none repeat scroll 0 0 #04567a !important;
    border-bottom: 1px solid #04567a !important;
    border-top: 0 none !important;
}
div.p_table_1_10 div.column_4 li.header_row_2 {
    background: none repeat scroll 0 0 #0a638b !important;
    border-bottom: 1px solid #0a638b !important;
    border-top: 1px solid #0a638b !important;
}
/*GREEN BACKGROUND*/
/*column1*/
div.p_table_1_9 div.column_1 li.header_row_1 {
    background: none repeat scroll 0 0 #7dc71b !important;
    border-bottom: 1px solid #7dc71b;
    border-top: 0 none;
}
div.p_table_1_9 div.column_1 li.header_row_2 {
    background: none repeat scroll 0 0 #92e02b !important;
    border-bottom: 1px solid #92e02b;
    border-top: 1px solid #92e02b;
}
/*column2*/
div.p_table_1_9 div.column_2 li.header_row_1 {
    background: none repeat scroll 0 0 #64af01 !important;
    border-bottom: 1px solid #64af01;
    border-top: 0 none;
}
div.p_table_1_9 div.column_2 li.header_row_2 {
    background: none repeat scroll 0 0 #71c700 !important;
    border-bottom: 1px solid #71c700;
    border-top: 1px solid #71c700;
}
/*column3*/
div.p_table_1_9 div.column_3 li.header_row_1 {
    background: none repeat scroll 0 0 #518d02 !important;
    border-bottom: 1px solid #518d02;
    border-top: 0 none;
}
div.p_table_1_9 div.column_3 li.header_row_2 {
    background: none repeat scroll 0 0 #5ea501 !important;
    border-bottom: 1px solid #5ea501;
    border-top: 1px solid #5ea501;
}
/*column4*/
div.p_table_1_9 div.column_4 li.header_row_1 {
    background: none repeat scroll 0 0 #407000 !important;
    border-bottom: 1px solid #407000;
    border-top: 0 none;
}
div.p_table_1_9 div.column_4 li.header_row_2 {
    background: none repeat scroll 0 0 #4c8600 !important;
    border-bottom: 1px solid #4c8600;
    border-top: 1px solid #4c8600;
}

/*GREY BACKGROUND*/
/*column1*/
div.p_table_1_11 div.column_1 li.header_row_1 {
    background: none repeat scroll 0 0 #656565 !important;
    border-bottom: 1px solid #656565;
    border-top: 0 none;
}
div.p_table_1_11 div.column_1 li.header_row_2 {
    background: none repeat scroll 0 0 #777 !important;
    border-bottom: 1px solid #777;
    border-top: 1px solid #777;
}
/*column2*/
div.p_table_1_11 div.column_2 li.header_row_1 {
    background: none repeat scroll 0 0 #545454 !important;
    border-bottom: 1px solid #545454;
    border-top: 0 none;
}
div.p_table_1_11 div.column_2 li.header_row_2 {
    background: none repeat scroll 0 0 #636363 !important;
    border-bottom: 1px solid #636363;
    border-top: 1px solid #636363;
}
/*column3*/
div.p_table_1_11 div.column_3 li.header_row_1 {
    background: none repeat scroll 0 0 #D85200 !important;
    border-bottom: 1px solid #D85200;
    border-top: 0 none;
}
div.p_table_1_11 div.column_3 li.header_row_2 {
    background: none repeat scroll 0 0 #E06400 !important;
    border-bottom: 1px solid #E06400;
    border-top: 1px solid #E06400;
}
/*column4*/
div.p_table_1_11 div.column_4 li.header_row_1 {
    background: none repeat scroll 0 0 #B5280B !important;
    border-bottom: 1px solid #B5280B;
    border-top: 0 none;
}
div.p_table_1_11 div.column_4 li.header_row_2 {
    background: none repeat scroll 0 0 #C3350F !important;
    border-bottom: 1px solid #C3350F;
    border-top: 1px solid #C3350F;
}

/*fonts for tables*/
div.p_table_1 h1 {
    font-family: 'Open Sans',sans-serif !important;
    font-size: 52px !important;
	font-weight: 600 !important;
	letter-spacing: -1px;
}
div.p_table_1 h1 span {
    font-family: 'Open Sans',sans-serif !important;
    font-size: 76px !important;
    font-weight: 700 !important;
	letter-spacing: -1px;
}
div.p_table_1 h2 {
    font-family: 'Open Sans',sans-serif !important;
    font-size: 25px !important;
	letter-spacing: -1px;
}
div.p_table_1 h2 span {
    font-family: 'Open Sans',sans-serif !important;
    font-size: 25px !important;
    font-weight: normal !important;
	letter-spacing: -1px;
}

span.css3_grid_vertical_align h1.col1 {
	height: 94px;
}
h3.topFrom {
	height: 0px;
}
/*font for plan pages with 6 columns*/
article.post-3989 div.p_table_1 h1, article.post-3995 div.p_table_1 h1 {
    font-size: 45px !important;
}
article.post-3989 div.p_table_1 h1 span, article.post-3995 div.p_table_1 h1 span {
    font-size: 45px !important;
}

/*top box size*/
div.p_table_1 div.caption_column li.header_row_1, div.p_table_1 div.column_1 li.header_row_1, div.p_table_1 div.column_2 li.header_row_1, div.p_table_1 div.column_3 li.header_row_1, div.p_table_1 div.column_4 li.header_row_1 {
    height: 42px;
}
/*top box join button and from link*/
h3.topFrom {
	margin-bottom: -5px !important;
}
a.topSignupButton { 
	margin-top: 12px !important;
}
	
	
	
/*SLIDER - one big image*/

div.slide-content header h1 {
	display: none;
	}
.flexslider .slides > li div.slide-media {
    display: none !important;
}
#featured-slider .slide-content {
    margin: 0;
    width: 100%;
}

/*tables in slided*/
#featured-slider .slide-content td, #featured-slider .slide-content tr, #featured-slider .slide-content table{
	border: 0;
	padding: 0;
	margin: 0;
	border-radius: none;
	box-shadow: none;
	}

	
/*Fix zopimin chat padding problem	*/
div.fluid-width-video-wrapper {
	display: none;
}
/*fix video in pages*/
section#main .fluid-width-video-wrapper {
	display: block;
}

/*Main Text Body*/
body {
		color: #666666;
}

/*Fix testis*/
#main .widget_woothemes_testimonials div.testimonials-list div.fix {
    display: none;
}


/*reduce menu width*/

#navigation ul.nav > li a {
    padding: 0.327em 0.8em 0.4em;
}
/*END CUSTOM MODS*/






/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
	
/*
---------------------------------------------------
LOUNGE NETWORK CUSTOME MODS - START
---------------------------------------------------
*/

/*top navigation float right*/
#top #top-nav {
    float: right;
	margin-right: 10px;
}

li.loginTopNav a:hover {
	text-decoration: none;
}
/*navigation header background*/
div#wrapper div#top nav.col-full {
	background: none;
	}
	

/*navigation header background*/
div#wrapper div#top nav.col-full {
	background: url(styles/images/nz-owned-hosting-header.png) top left no-repeat;
	}
	
	
/*formatting for header and navigation*/
#header .header-right {
    float: right;
    margin: 1.1em 0 2.618em;
}
#header .header-left {
    width: 5%;	
}
body.has-slider #header, body.has-top-section #header {
    padding: 2em 2em 0;
}

/*green join button*/

header#header li.joinNowButton:hover {
	background-color: transparent !important;

}
header#header li.joinNowButton a {
    /*background: none repeat scroll 0 0 #464b55; */
	background: #71c700 !important;
	border-radius: 0.327em 0.327em 0.327em 0.327em;
	font-weight: bold;
    text-shadow: 0 -1px 0 #7b8088 !important;
	box-shadow: 1px 1px 1px 0 #0a80b4;
	margin: 0 3px 3px 0;
}
header#header li.joinNowButton a:hover {
	background: #78d400 !important;
}



/*widen dropdown menu*/
nav#navigation ul.nav ul {
    width: 13.089em;
}

/*remove dorders around some images*/

img.imageNoBorder {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0;
    border-radius: 0;
    box-shadow: 0 0 0 0;
    height: auto;
    max-width: 100%;
    padding: 0.327em;
}

/*Widen Header Space*/
#top-section header h1 {
	width: 75%;
}





/*Two column pages*/
/*left column*/
#main {
    margin-bottom: 1em;
    width: 70%;
}
/*right column*/
#sidebar {
    margin-top: 0;
	margin-bottom: 35px;
    width: 24%;
    border-left: 1px solid #ECECEC;
    padding-left: 20px;
}






/*testimonials*/
#main .widget_woothemes_testimonials .quote {
    margin: 0 0.5% 2.244em 0;
    width: 24%;
	font-size: 95%;
}
#main .widget_woothemes_testimonials .quote .testimonials-content {
    width: 90%;
	float: left;
}

/*Homepage tweaks*/
/*reduced article top spacing*/
.home #page-content article {
    padding: 0 0 2.244em;
}
/*reduce column bottom spacing*/
.home div.twocol-one, .post-4003 div.twocol-one {
	margin-bottom: 0;
}
.home .woo-sc-hr, .post-4003 .woo-sc-hr {
    margin-bottom: 40px;
    padding-top: 36px;
}

/*Like gate positioning*/

div.like_gate_like_container {
	margin-left: 245px;
}
	
	
/*zopim custom*/
/*div.zopim meshim_components_LiveHelpWindow {
	right: 288px !important;
	}
*/

/*
---------------------------------------------------
LOUNGE NETWORK CUSTOME MODS - END
---------------------------------------------------
*/	
	
	
 
  /* 2. TOP NAVIGATION (Add top navigation presentational styles here) */
  #top {
    background: #32353b;
    /*border: 1px solid #0a80b4;*/
	border: none;
  }	
  #top ul.nav {
    /* LEVEL 2 */
  
  }
  #top ul.nav > li a {
    color: #f0f0f0;
  }
  #top ul.nav > li a:hover {
    background: #464b55;
  }
  #top ul.nav > li:hover {
    background: #464b55;
  }
  #top ul.nav ul {
    background: #464b55;
  }
  /* MAIN NAVIGATION DROPDOWN MENUS (Add main navigation presentational styles here) */
  #navigation {
    background: none;
  }
  #navigation ul.nav {
    /* LEVEL 2 */
  
  }
  #navigation ul.nav > li a {
    color: #ffffff;
    text-shadow: 0 -1px 0 #0a80b4;
  }
  #navigation ul.nav > li:hover {
    background: #0a80b4;
    -webkit-border-radius: 0.327em;
    border-radius: 0.327em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
  #navigation ul.nav > li.current_page_item a,
  #navigation ul.nav > li.current_page_parent a,
  #navigation ul.nav > li.current-menu-ancestor a,
  #navigation ul.nav > li.current-cat a,
  #navigation ul.nav > li.li.current-menu-item a {
    background: #0a80b4;
  }
  #navigation ul.nav ul {
    background: #0a80b4;
  }
  #navigation ul.nav ul li a:hover {
    /*background: #1a767f;*/
	background: #0a6891;
  }  
  
  .single-product .summary .price {
    color: #26a6df;
  }
  .single-product .summary .single_add_to_cart_button {
    background: #26a6df;
  }
  
  
	
	
}